Subject: Re: Supervisor Task - EPOS
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 6 Nov 2020 12:24:38 +0000

Hi Pritish,

Please find my comments in red below. In case there is something else you wish to discuss, please call me. Best to discuss over call, than exchanging emails

Regards,
Deeksha

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Friday, 6 November 2020 at 11:57 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Supervisor Task - EPOS

Hi Deeksha,

Below are the challenges I have.

1. I will not be able to advise agents on the Enterprise tickets, those are too technical for me and honestly something we will learn in time. Even 5CA has questions even after working for so long for Enterprise. Probably this might improve when we have a full lab setup and have the ability to play around with different devices. (4th point in Team Supervision and ticket handling)- It is understandable that you may not be able to answer all the questions on enterprise but after being on the process for so long, I am sure you can answer what you know. What you don’t know, it is your responsibility to speak with client side, get clarification and explain everyone in team. As process incharge, you are responsible for both gaming and enterprise, you cannot shrug off responsibility for Enterprise. We cannot tell client that enterprise is their responsibility so please see how we can best manage it.

2. I do not understand the meaning of the 6th point under Training and team coaching- this issue happened because it was Sara who had to proactively ask if remote agents had the headset and coordinated with us to get them headsets. She means to say that anytime a new agent joins, you need to coordinate with Sara and arrange to send headsets and all other equipments required to work to them. For instance, Antonio should be sent a headset now so please coordinate with Sara. Similarly, all the new agents who join now onwards, it is your responsibility to make sure that they have all the required tools to work on the process.

3. When training you need full concentration and focus in training. If I do all other work when in training I would not be able to deliver my best. - I told you yesterday also that you need to take out 2-3 hours everyday from training to execute these tasks. Training doesn’t exempt you from other tasks Pritish, nor can we tell the client so.

4. Point number 3 under Team Schedule - We already have a team schedule sheet which is updated daily under teams so why we need to send an email for daily staffing? It would be appropriate if we send a email in case of somebody is absent and how we are plannning to cover it in the absence. - Yes, you are right here, we need to send an email everytime someone is absent with a plan on how you are covering for their tasks.
5. Zendesk MAcros needs to be reviewed by the client and not me. I can provide suggestion of what we might need in time but I would not be able to maintain it. - I don’t understand this, why should they be reviewed by client and not us? We are handling their support and as the process incharge, of course they need to be proactively reviewed by you from tie to time. In case, any changes are required, you should discuss with the client and make those changes done (if you don’t have authority, coordinate with client side to get it done) including addition, deletion or modification.
6. Again for KB article I will give suggestions of what we are missing and what we need. I would not be creating any or neither I will be able create any videos. This needs to be done by professionals and not by me. - again, I don’t understand this. Why would you not create the article or videos? I understand those cannot be professional level but that is not the expectation either. You are the process incharge Pritish. You cannot be selective about what task you wish to execute based on your preferences. I am sorry that is not a luxury we can afford you. If there is an issue in doing something, you are most welcome to discuss and we can discuss how best to guide and help you but I am afraid you cannot say what you wish to do and what you don’t. This is not acceptable.

For rest of the task I will create a google sheet as suggested and update on daily basis. This google sheet will be shared with Sara/Heta/Josephine/Saurabh and you for transperancy.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "deeksha" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, November 5, 2020 9:04:38 PM
Subject: Supervisor Task - EPOS

Hi Deeksha,

Thank you for the meeting today.

I will need some time to review the long list of task which was assigned to me and come back to you of what I can achieve and what might not be possible.

Also, I need time to think and plan out how to present to you what I am doing on everyday basis.

Thank you.

Regards,
Pritish Nandi